Page MenuHomePhabricator

Enable Huggle on bn.wikisource.org
Closed, ResolvedPublic

Description

Enable Huggle on Bengali Wikisource (bn.wikisource)

  • Insert to meta at m:Meta:Huggle/List
  • Initial configuration
  • Create whitelist
  • Translate Project:Huggle
  • Translate Project:Huggle/Message
  • Translate warn-N templates

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 3 2017, 4:13 AM
Framawiki claimed this task.Jul 3 2017, 5:53 AM
Bodhisattwa updated the task description. (Show Details)Jul 3 2017, 2:51 PM
Aftabuzzaman updated the task description. (Show Details)Jul 3 2017, 3:52 PM
Framawiki added a subscriber: Framawiki.

Any update on the whitelist creation?

Petrb added a comment.Jul 11 2017, 9:24 PM

Sorry for late update, it's done now

Petrb triaged this task as High priority.Jul 11 2017, 9:24 PM
Petrb updated the task description. (Show Details)
Aftabuzzaman closed this task as Resolved.Jul 27 2017, 6:06 PM